Subject: New Reply Received - Unprofessional behavior
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 09:20:56 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Unprofessional behavior  Ticket comment <div>Your courier guy did not call me even one time..... I can get the call log/record from Ooredoo and provide u as an evidence.....</div>
<div><br></div>
<div>There was not a single call.....</div>
<div><br></div>
<div>You can provide me the number of that courier guy and I will show u my call register from Ooredoo for the number 33035060.....</div>
<div><br></div>
<div>Please note this is lies and a way to cheat customers..... the items that I ordered was on offer and now the prices have changed... how can I order again .....</div>
<div><br></div>
<div>I request centrepoint to abstain from giving false information and look into this issue genuinely.... <br><br><div dir="ltr">Regards,<div><br></div>
<div>Mohammed Ali Sayeed</div>
<div><br></div>
<div>33035060</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22-Apr-2021, at 6:15 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sayeed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+97433035060) thrice on 3 different days but didn't receive any response from your end.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433803